[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLargeintField.MinValue

Minimum value for the field

## Declaration

Source position: db.pas line 594

`published property TLargeintField.MinValue : LargeInt read FMinValue write SetMinValue default 0;`

## Description

MinValue is the minimum value for the field. When setting the field's value, the value may not be less than MinValue. Any attempt to write a smaller value as the field's content will result in an exception. By default MinValue equals 0, i.e. any integer value is allowed.

If MinValue is set, MaxValue should also be set, because it will also be checked.

## See also

TLargeIntField.MaxValue |  | Maximum value for the field

Documentation generated on: Feb 26 2014